Bug 7953 - Basic setup fails to put LILO on SCSI disk when no IDE disk present
Summary: Basic setup fails to put LILO on SCSI disk when no IDE disk present
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
(Show other bugs)
Version: 6.1
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-12-22 20:15 UTC by Eric McRae
Modified: 2015-01-07 23:40 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-22 20:04:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Eric McRae 1999-12-22 20:15:13 UTC
I'm installing 6.1 on a dual PII-133 which has no IDE hard drives but 2
SCSI drives.  Using the normal setup, I noticed an error about not being
able to access /dev/hda.  I selected "skip disk" and the installation went
right to the end without further complaint.  When I rebooted, I got the
message "missing operating system" from the bios and progress ceased.

I finally had to go to a custom installation in order to tell setup that I
needed LILO to be installed on the first SCSI disk.

Seems like normal setup should have realized that the hda was not there and
put LILO on the SCSI disk or at least posted a message saying to use the
custom setup.

Comment 1 Jay Turner 2000-02-22 20:04:59 UTC
This issue is resolved in the latest beta installer.


Note You need to log in before you can comment on or make changes to this bug.